#main {
    margin-top: 50px;
}

body#LoginForm {
    background-image: url("https://hdwallsource.com/img/2014/9/blur-26347-27038-hd-wallpapers.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 10px;
}

.form-heading {
    color: #fff;
    font-size: 23px;
}

.panel h2 {
    color: #444444;
    font-size: 18px;
    margin: 0 0 8px 0;
}

.panel p {
    color: #777777;
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 24px;
}

.login-form .form-control {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
}

.main-div {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 2px;
    margin: 10px auto 30px;
    max-width: 38%;
    padding: 50px 70px 70px 71px;
}

.login-form .form-group {
    margin-bottom: 10px;
}

.login-form {
    text-align: center;
}

.forgot a {
    color: #777777;
    font-size: 14px;
    text-decoration: underline;
}

.login-form .btn.btn-primary {
    background: #f0ad4e none repeat scroll 0 0;
    border-color: #f0ad4e;
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0;
}

.forgot {
    text-align: left;
    margin-bottom: 30px;
}

.botto-text {
    color: #ffffff;
    font-size: 14px;
    margin: auto;
}

.login-form .btn.btn-primary.reset {
    background: #ff9900 none repeat scroll 0 0;
}

.back {
    text-align: left;
    margin-top: 10px;
}

.back a {
    color: #444444;
    font-size: 13px;
    text-decoration: none;
}

.btn-outline-info {
    border: 2px solid #b71c1c !important;
    background-color: transparent !important;
    color: #b71c1c !important;
}

.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active, .btn-outline-info:active:focus, .btn-outline-info.active {
    border-color: #e53935 !important;
    background-color: transparent !important;
    color: #e53935 !important;
}

body {
    margin: 10px;
}

#myTable thead > tr > th.detail,
#myTable tbody > tr:not(.detail-view) > td:first-of-type {
    display: none;
}

#myTable thead > tr > th:nth-child(2),
#myTable tbody > tr:not(.detail-view) > td:nth-child(2) {
    border-left: none !important;
}